/* 
  Welcome_Support.strings
  QuickPlan

  Created by MBL on 2021/8/22.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"quick-start" = "New to QuickPlan?" ;

"quick-start.sub" = "QuickPlan allows us to be very productive professionally. Please see the quick start guide before you get started." ;

"website" = "Contact Us" ;

"website.sub" = "Contact us through the QuickPlan website." ;

"support" = "Need Support?" ;

"support.sub" = "Access the QuickPlan support website. Your feedback and ideas are greatly appreciated." ;

"faq" = "FAQ" ;

"faq.sub" = "Frequently asked questions." ;

"user-manual" = "User Manual" ;

"user-manual.sub" = "The online user manual contains articles organized by function." ;

"best-practices" = "Best Practices" ;

"best-practices.sub" = "See how we use QuickPlan, and our thoughts on the features and design." ;
